Subject: bug#32191: Mplayer fails to play videos

From: swedebugia <[email-masked]>
Date: Wed, 18 Jul 2018 11:23:21 +0200

On July 17, 2018 10:25:45 PM GMT+02:00, Andreas Enge <[email-masked]> wrote:
... Snip
>
>
>I tried it on .mp4 files and on a .mov file. Compiling it with
>ffmpeg-3.4
>instead of ffmpeg-4 solves the problem. Now I was told that anyway I
>had
>better switch to mpv.
>
>So I see two possible courses of action:
>- Keep mplayer and compile it with ffmpeg-3.4, which requires us to
>keep also
>  this older ffmpeg package around.
>- Drop mplayer, and replace it by mpv (there is a field in the package
>  definition to indicate this).
>
>What do you think?

I suggest we drop it.  Mpv can to my knowledge do all MPlayer does anyway. 

-- 
Cheers Swedebugia